<ion-view title="¿Dónde?" id="page181">
  <ion-content padding="true" class="has-header">
    <h1 id="DNde-heading168" style="color:#000000;text-align:center;">¿Dónde?</h1>
    <div>
      <img src="img/Q1j1ldjTQm1mUGSZWr3F_dnde.PNG" style="display: block; width: 60%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <div class="spacer" style="width: 300px; height: 28px;"></div>
    <div id="DNde-markdown144" class="show-list-numbers-and-dots">
      <p style="color:#000000;">Las manos en ‘5’ con las palmas hacia arriba realizan simultáneamente movimientos cortos de adentro hacia fuera. Los hombros y las cejas se elevan. </p>
    </div>
    <a ui-sref="PorQu()" id="DNde-button441" class="button button-balanced button-block icon-right ion-android-arrow-forward">Siguiente</a>
    <a ui-sref="CuNto()" id="DNde-button442" class="button button-assertive button-block icon-left ion-android-arrow-back">Atras</a>
  </ion-content>
</ion-view>